Subject: [Fot] TR3/4 Rear Main Cap Side Seals

From: marty sukey <[email-masked]>
Date: Tue, 14 May 2013 09:50:56 -0400 FILETIME=[0F26DA70:01CE50AA]

The consensus is that I should not use the trim to fit cork strip that came
with my Payen gasket set but should use the pound in place felt rope type
product for the sides of the rear main cap on a TR3/4 block. I have contacted
Ted, TRF, Moss, BPNW. None of them have it. Since this appears to be what all
you folks use on your builds, where the heck can I get my hands on the stuff?
Finally finished up the Spitfire build and moved over to the TR4 and have hit
the brakes.

Thanks,
Marty
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive